import Vue from 'vue';
import {
  format
} from 'date-fns'
// 首页标本数量过滤
// 数量大于999则显示999+
Vue.filter('specimenNum', function(value) {
  return value > 999 ? '999+' : value;
})
// 格式化日期
// YYYY-MM-DD HH:mm:ss
Vue.filter('formatDate', function(value, ruleText) {
  return value ? format(new Date(value), ruleText) : '';
})
